> ## Documentation Index
> Fetch the complete documentation index at: https://www.halite-app.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Status Route



## OpenAPI

````yaml /api/openapi.json get /api/admin/settings/status
openapi: 3.1.0
info:
  title: Halite
  version: 0.1.0
servers: []
security: []
paths:
  /api/admin/settings/status:
    get:
      tags:
        - settings
      summary: Status Route
      operationId: status_route_api_admin_settings_status_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SettingsStatusOut'
components:
  schemas:
    SettingsStatusOut:
      properties:
        configured:
          type: boolean
          title: Configured
        missing:
          items:
            type: string
          type: array
          title: Missing
      type: object
      required:
        - configured
        - missing
      title: SettingsStatusOut
      description: Used by the setup-wizard guard.

````